Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.1 : IY35588


Vulnerability Assessment Details

AIX 5.1 : IY35588

Vulnerability Assessment Summary
Check for patch IY35588

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY35588
(SECURITY: read buffer overflow vulnerability in resolver).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

arabic atari najm 65xe very rare نجم
$130.0
arabic atari najm 65xe very rare  نجم pictureAtari 520 1040 ST STFM STE Mega Computer External Floppy Disk Drive 720K DS DD
$71.54
Atari 520 1040 ST STFM STE Mega Computer External Floppy Disk Drive 720K DS DD pictureAtari 1010 Program Recorder Cassette Drive Power Tested Only, Shows Wear, In Box
$0.99
Atari 1010 Program Recorder Cassette Drive Power Tested Only, Shows Wear, In Box pictureVintage 1982 Atari 1020 Color Printer W/ Graphics Cassette Software Box
$19.99
Vintage 1982 Atari 1020 Color Printer W/ Graphics Cassette Software Box picture


Discussions

No Discussions have been posted on this vulnerability.